*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}
html{
    --res:calc(0.01 * 10vmin);
    font-size:85%;
}
section{
    padding:1em;
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
}
.conteneur-form{
    border:3px solid #0035a7;
    padding:1em;
    flex: 0 1 380px;  
}
.text-retour h2{
    font-size:2rem;
    text-align: center;
    font-weight: bold;
    color:#001d5c;
}
form{
    margin-top:30px;
}
.message-erreur-formulaire{
    border:2px solid #e98369;
    background-color: #ffffff;
    padding:0.5em;
    color:#9b2219;
    display:flex;
    gap:5px;
    align-items:center;
    
}
.message-erreur-formulaire p{
    font-weight: bold;
    font-size: clamp(0.5rem, 30vw, 1rem);
}
.message-erreur-formulaire svg {
    width:1.5em;
}
.conteneur-input{
    margin-bottom:.8em;
}
.conteneur-input label{
    display: block;
    font-size:1.5rem ;
    font-weight: bold;
}
.conteneur-input input{
    width: 100%;
    padding:.5em;
    outline:none;
    border:1px solid #525252;
    border-radius:05px;
    font-size:1.3rem;
    color:#383838;
}
.conteneur-input input::placeholder{
    font-size:1.3rem;
}

.btn-visible{
    margin-top: 10px;
    display:flex;
    gap:0.5em;
}
.btn-visible label{
    font-size:1.1rem;
}
.btn-visible input {
    width: 0.9em;
}
.form-option{
    display:block;
}
hr{
    margin:1em;
}

.mdp-oublie{
    margin-top:1em;
}
.mdp-oublie a{
    text-decoration: none;
    font-size:1rem;
    color:#525252;
}
.mdp-oublie P{
    font-size:1.3rem;
}
.btn-connexion {
    margin:.8em 0;
    text-align:center;
    background-color:#2764E7;
    padding:0.5em;
    border-radius: 5px;
    width:100%;
    border: 1px solid #2764E7;
    font-size:1.3rem;
    color:#fff;
    text-decoration: none;
    cursor:pointer;
}